package domain

type AlibabaWdkMarketingItembuygiftDeleteactivityCommonActivityParam struct {
	/*
	   五道口活动id     */
	ActivityId *int64 `json:"activity_id,omitempty" `

	/*
	   商家的活动id     */
	OutActId *string `json:"out_act_id,omitempty" `
}

func (s *AlibabaWdkMarketingItembuygiftDeleteactivityCommonActivityParam) SetActivityId(v int64) *AlibabaWdkMarketingItembuygiftDeleteactivityCommonActivityParam {
	s.ActivityId = &v
	return s
}
func (s *AlibabaWdkMarketingItembuygiftDeleteactivityCommonActivityParam) SetOutActId(v string) *AlibabaWdkMarketingItembuygiftDeleteactivityCommonActivityParam {
	s.OutActId = &v
	return s
}
